
Application: gvSIG desktop - gvSIG bugs #1266
The Zoom to selection tool in Map does not work
10/15/2012 01:00 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG (2056)
2.- Open new Map
3.- Click Insert point tool
4.- Draw a point
5.- Select point
6.- Select zoom to selection tool 
You can check that this tool does not work
--------------------
1.- Abir gvSIG (2056)
2.- Abrir un nuevo Mapa
3.- Seleccionar la herramienta de insertar punto
4.- Dibujar un punto
5.- Seleccionar el punto
6.- Seleccionar herramienta de 'zoom a la selección' 
Se puede comprobar que esta herramienta no funciona

History
#1 - 10/22/2012 11:46 AM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/13/2012 12:16 AM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 01/13/2014 03:04 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#5 - 01/16/2014 12:13 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#6 - 01/17/2014 11:57 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed command string in extension class.

gvsig-app-document-layout:r101

#7 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#8 - 01/27/2014 04:19 PM - Álvaro Anguix
- Status changed from Fixed to Closed
